from fastapi import FastAPI
from .routers import items, orders, users

app = FastAPI()
# Initialize database
# init_db()

# Include routers
app.include_router(items.router)
app.include_router(orders.router)
app.include_router(users.router)


def main():
  import uvicorn
  uvicorn.run(app, host="0.0.0.0", port=8000)
